#subscribe input { height: 28px; padding-top: 12px; }

.slideshow_info_bottom span { vertical-align: top; }
#cta_inner { padding-bottom: 20px; }
button.button { border: none; height: 30px; background-position: 0 -181px; }
button.button:hover { border: none; height: 30px; background-position: 0 -226px; }
#search_form button.button { margin-top: 1px; }
.one_half { width: 47.98%; }
#contact_submit { margin-bottom: 20px; }
ul.checklist li, ul.arrowlist li, ul.pluslist li { background-position: 0 6px; }